{
  "type": "minecraft:command",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:music_disc_13",
          "functions": [
            {
              "function": "minecraft:set_nbt",
              "tag": "{nitk_uniqueItem:1b,HideFlags:1,display:{Lore:['{\"text\":\"A mysterious artifact\",\"color\":\"gray\",\"italic\":false}','{\"text\":\"brought back from the grave.\",\"color\":\"gray\",\"italic\":false}'],Name:'{\"text\":\"Undead Soul\",\"color\":\"aqua\",\"italic\":false}'},Enchantments:[{id:\"minecraft:protection\",lvl:0}]}"
            }
          ]
        }
      ]
    }
  ]
}
